Vulnerabilidad de seguridad descubierta en el Bash Shell.

En un nuevo episodio de vulnerabilidades puestas al descubierto, investigadores de Red Hat encontraron un exploit escondido dentro del shell de comandos Bash, utilizado tanto en Linux como en OS X. Con el conocimiento adecuado, alguien puede aprovechar esta vulnerabilidad para realizar una variedad ataques contra dispositivos, servidores, páginas web sin seguridad y hasta contra dispositivos inteligentes en una casa.  El peligro mayor de esto es que no se trata de algo nuevo, hace tiempo que existe, lo que significa que equipos viejos que aún son utilizados son particularmente vulnerables. Dispositivos como las cámaras de seguridad son un ejemplo de aparatos vulnerables porque parte de su programación se realiza con scripts de Bash. Se espera que Apple tome las medidas de seguridad apropiadas con prontitud como hicieron cuando el caso del Heartbleed Bug, aún cuando según la compañía de Cupertino, éste no afectaba servicios clave de su ecosistema. Robert Graham, experto en seguridad, advierte que se trata de un problema serio y de grandes proporciones, especialmente porque aún cuando exista una actualización que corrija la vulnerabilidad, teme que a muchos equipos no se le aplicará.

Fuente: iPhone Hacks

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: